Subject: model winds

From: "LINAX1::SCHLEGEL" <[email-masked]>
Date: Thu, 8 Dec 1994 08:16:09 +0100

Dear Dr. Emery,
in spring this year I contacted you about some model wind data to be calculated
with the TIMESGCM model. On May 4 you promised me to contact Ray Roble in this
matter, but I have not heard anything so far. Now I am working again on this
subject and I desperately need the data. Could you try again ?
What I would like to have is the meridional wind as a function of time (local
or UT) at 90 and 110 km for 35 degr north 25 degr east in summer (June).

Thank you very much in advance
                                             Best regards   Kristian Schlegel